@font-face {
    font-family: 'Roboto Condensed';
    src: url('Roboto/robotocondensed-regular-webfont.eot');
    src: url('Roboto/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('Roboto/robotocondensed-regular-webfont.woff') format('woff'),
         url('Roboto/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('Roboto/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('Roboto/robotocondensed-bold-webfont.eot');
    src: url('Roboto/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('Roboto/robotocondensed-bold-webfont.woff') format('woff'),
         url('Roboto/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('Roboto/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('Roboto/robotocondensed-italic-webfont.eot');
    src: url('Roboto/robotocondensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto/robotocondensed-italic-webfont.woff2') format('woff2'),
         url('Roboto/robotocondensed-italic-webfont.woff') format('woff'),
         url('Roboto/robotocondensed-italic-webfont.ttf') format('truetype'),
         url('Roboto/robotocondensed-italic-webfont.svg#roboto_condenseditalic') format('svg');
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'Roboto Condensed';
    src: url('Roboto/robotocondensed-bolditalic-webfont.eot');
    src: url('Roboto/robotocondensed-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto/robotocondensed-bolditalic-webfont.woff2') format('woff2'),
         url('Roboto/robotocondensed-bolditalic-webfont.woff') format('woff'),
         url('Roboto/robotocondensed-bolditalic-webfont.ttf') format('truetype'),
         url('Roboto/robotocondensed-bolditalic-webfont.svg#roboto_condensedbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}


@font-face {
    font-family: 'Abel';
    src: url('/font/Abel/abel-regular-webfont.eot');
    src: url('/font/Abel/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/Abel/abel-regular-webfont.woff') format('woff'),
         url('/font/Abel/abel-regular-webfont.ttf') format('truetype'),
         url('/font/Abel/abel-regular-webfont.svg#Abel') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lato';
    src: url('/font/Lato/lato-regular-webfont.eot');
    src: url('/font/Lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/Lato/lato-regular-webfont.woff') format('woff'),
         url('/font/Lato/lato-regular-webfont.ttf') format('truetype'),
         url('/font/Lato/lato-regular-webfont.svg#Lato') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('/font/Lato/lato-bolditalic-webfont.eot');
    src: url('/font/Lato/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/Lato/lato-bolditalic-webfont.woff') format('woff'),
         url('/font/Lato/lato-bolditalic-webfont.ttf') format('truetype'),
         url('/font/Lato/lato-bolditalic-webfont.svg#Lato') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('/font/Lato/lato-italic-webfont.eot');
    src: url('/font/Lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/Lato/lato-italic-webfont.woff') format('woff'),
         url('/font/Lato/lato-italic-webfont.ttf') format('truetype'),
         url('/font/Lato/lato-italic-webfont.svg#Lato') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('/font/Lato/lato-bold-webfont.eot');
    src: url('/font/Lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/Lato/lato-bold-webfont.woff') format('woff'),
         url('/font/Lato/lato-bold-webfont.ttf') format('truetype'),
         url('/font/Lato/lato-bold-webfont.svg#Lato') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Trebuchet MS';
    src: url('/font/TrebuchetMS/TrebuchetMS.eot');
    src: url('/font/TrebuchetMS/TrebuchetMS.eot?#iefix') format('embedded-opentype'),
         url('/font/TrebuchetMS/TrebuchetMS.woff') format('woff'), 
		 url('/font/TrebuchetMS/TrebuchetMS.ttf')  format('truetype'), 
		 url('/font/TrebuchetMS/TrebuchetMS.svg#TrebuchetMS') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
  font-family: 'Trebuchet MS';
  	src: url('/font/TrebuchetMS/TrebuchetMS-Bold.eot');
  	src: url('/font/TrebuchetMS/TrebuchetMS-Bold.eot?#iefix') format('embedded-opentype'),  
		 url('/font/TrebuchetMS/TrebuchetMS-Bold.woff') format('woff'), 
		 url('/font/TrebuchetMS/TrebuchetMS-Bold.ttf')  format('truetype'), 
		 url('/font/TrebuchetMS/TrebuchetMS-Bold.svg#TrebuchetMS-Bold') format('svg');
  	font-weight: bold;
  	font-style: normal;
}

@font-face {
  font-family: 'Trebuchet MS';
  	src: url('/font/TrebuchetMS/TrebuchetMS-Italic.eot');
  	src: url('/font/TrebuchetMS/TrebuchetMS-Italic.eot?#iefix') format('embedded-opentype'),  
		 url('/font/TrebuchetMS/TrebuchetMS-Italic.woff') format('woff'), 
		 url('/font/TrebuchetMS/TrebuchetMS-Italic.ttf')  format('truetype'), 
		 url('/font/TrebuchetMS/TrebuchetMS-Italic.svg#TrebuchetMS-Italic') format('svg');
  	font-weight: normal;
  	font-style: italic;
}

@font-face {
  font-family: 'Trebuchet MS';
  	src: url('Trebuchet-BoldItalic.eot');
  	src: url('Trebuchet-BoldItalic.eot?#iefix') format('embedded-opentype'),  
		 url('Trebuchet-BoldItalic.woff') format('woff'), 
		 url('Trebuchet-BoldItalic.ttf')  format('truetype'), 
		 url('Trebuchet-BoldItalic.svg#Trebuchet-BoldItalic') format('svg');
  	font-weight: bold;
  	font-style: italic;
}




